.WhiteText, .WhiteText table, .WhiteText span, .WhiteText div {
	color: #FFFFFF;
}

#WhiteText a:link{color:#ffffff;}
#WhiteText a:visited{color:#ffffff;}
#WhiteText a:hover{color:#ffffff; text-decoration:underline;}
#WhiteText a:active{color:#ffffff; text-decoration:underline;}


.BlackText,.BlackText table, .BlackText span, .BlackText div {
    color: #000000;
}

#BlackText a:link{color:#000000;}
#BlackTexta:visited{color:#000000;}
#BlackText a:hover{color:#000000; text-decoration:underline;}
#BlackText a:active{color:#000000; text-decoration:underline;}





